@charset "utf-8";
/* CSS Document */

#container{position:relative;}
.contain_wrap{width:1182px; padding-bottom:0;}

.section.state{position:relative; margin-bottom:32px;}
.section.state .sectionbox{background-repeat:no-repeat; background-position:center center; background-image:url(../images/state_bg.jpg); background-size:cover;}
.section.state .sectionbox .wrap{padding:34px 0;}
.section.state .titlebox{margin-bottom:6px;}
.section.state .titlebox h3{margin:0 0 20px; padding:0; line-height:0; text-align:center;}
.section.state .titlebox h3:before, .section.state .titlebox h3:after{display:none;}
.section.state .titlebox .timebox{text-align:right;}
.section.state .titlebox .timebox span{display:inline-block; padding:5px 35px; line-height:22px; background-color:#FFF; border-radius:32px; overflow:hidden; vertical-align:top; color:#2d3d96; font-size:16px; font-weight:600; letter-spacing:-0.03em;}

.section.state .state_con .rowbox .rowtitle{float:left; display:table;}
.section.state .state_con .rowbox .rowtitle p{display:table-cell; width:100%; text-align:center; vertical-align:middle; color:#FFF; font-weight:600; letter-spacing:0;}
.section.state .state_con .rowbox .conbox{float:right;}
.section.state .state_con .rowbox .conbox ul li.item{float:left;}

/* 시군 */
.section.state .state_con .rowbox.rowbox1{/*margin-bottom:23px;*/ padding:8px 10px 9px 23px; background-color:#131c44; border-radius:186px; overflow:hidden;}
.section.state .state_con .rowbox.rowbox1 .rowtitle{width:133px; margin-right:8px;}
.section.state .state_con .rowbox.rowbox1 .rowtitle p{height:169px; line-height:40px; font-size:30px;}
.section.state .state_con .rowbox.rowbox1 .conbox{width:calc(100% - 141px);}
.section.state .state_con .rowbox.rowbox1 .conbox ul li.item:last-child{margin-right:0;}
.section.state .state_con .rowbox.rowbox1 .conbox ul li.item.item01{display:table; width:169px; margin-right:5px; background-color:#fff; border-radius:169px; overflow:hidden;}
.section.state .state_con .rowbox.rowbox1 .conbox ul li.item.item01 .itembox{display:table-cell; width:100%; height:169px; vertical-align:middle;}
.section.state .state_con .rowbox.rowbox1 .conbox ul li.item.item02{margin-right:6px;}
.section.state .state_con .rowbox.rowbox1 .conbox ul li.item.item03{margin-right:6px;}
.section.state .state_con .rowbox.rowbox1 .conbox ul li.item .itembox .title{position:relative; padding-top:12px;}
.section.state .state_con .rowbox.rowbox1 .conbox ul li.item .itembox .title:before{display:block; position:absolute; top:0; left:calc(50% - 38px); width:77px; height:1px; background-color:rgba(100, 100, 100, 0.2); content:'';}
.section.state .state_con .rowbox.rowbox1 .conbox ul li.item.item01 .itembox .title:before{background-color:rgba(100, 100, 100, 0.2);}
.section.state .state_con .rowbox.rowbox1 .conbox ul li.item .itembox .title p{text-align:center; vertical-align:middle; line-height:24px; color:#282828; font-size:16px; letter-spacing:0;}
.section.state .state_con .rowbox.rowbox1 .conbox ul li.item.item01 .itembox .title p{color: #393939; font-size:18px;}
.section.state .state_con .rowbox.rowbox1 .conbox ul li.item .itembox .text{margin-bottom:15px; line-height:42px; text-align:center; color:#393939; font-size:32px;}
.section.state .state_con .rowbox.rowbox1 .conbox ul li.item.item01 .itembox .text{color: #393939; font-size:32px;}

.section.state .state_con .rowbox.rowbox1 .conbox ul li.item.multi{width:333px; padding:0 14px; box-sizing:border-box; background-color:#FFF; border-radius:169px; overflow:hidden;}
.section.state .state_con .rowbox.rowbox1 .conbox ul li.item.multi .layer ul{display:table; width:100%;}
.section.state .state_con .rowbox.rowbox1 .conbox ul li.item.multi .layer ul li{display:table-cell; width:33.33%; height:169px; text-align:center; vertical-align:middle;}
.section.state .state_con .rowbox.rowbox1 .conbox ul li.item.item02 .layer ul li.active .itembox .title p{color:#7235c4; font-weight:600;}
.section.state .state_con .rowbox.rowbox1 .conbox ul li.item.item02 .layer ul li.active .itembox .text{color:#7235c4;}
.section.state .state_con .rowbox.rowbox1 .conbox ul li.item.item03 .layer ul li.active .itembox .title p{color:#005bb8; font-weight:600;}
.section.state .state_con .rowbox.rowbox1 .conbox ul li.item.item03 .layer ul li.active .itembox .text{color:#005bb9;}

/* 대한민국 */
.section.state .state_con .rowbox.rowbox2{border:1px solid rgba(255, 255, 255, 0.54); border-radius:186px; overflow:hidden; padding:10px 11px 11px;}
.section.state .state_con .rowbox.rowbox2 .rowtitle{ display:table; width:164px; background-color:#535fdd; border-radius:163px; overflow:hidden;}
.section.state .state_con .rowbox.rowbox2 .rowtitle p{height:163px; line-height:29px; font-size:24px;}
.section.state .state_con .rowbox.rowbox2 .rowtitle p br{display:none;}
.section.state .state_con .rowbox.rowbox2 .conbox{width:calc(100% - 164px);}
.section.state .state_con .rowbox.rowbox2 .conbox ul li.item{width:25%; text-align:center;}
.section.state .state_con .rowbox.rowbox2 .conbox ul li.item .itembox{padding:24px 0 28px;}
.section.state .state_con .rowbox.rowbox2 .conbox ul li.item .itembox .title{position:relative; padding-top:19px; line-height:28px; color:#FFF; font-size:20px; letter-spacing:0;}
.section.state .state_con .rowbox.rowbox2 .conbox ul li.item:first-child .itembox .title{color:#fffd62;}
.section.state .state_con .rowbox.rowbox2 .conbox ul li.item .itembox .title:before{display:block; position:absolute; top:0; left:calc(50% - 79px); width:158px; height:1px; background-color:rgba(255, 255, 255, 0.21); content:'';}
.section.state .state_con .rowbox.rowbox2 .conbox ul li.item .itembox .text{margin-bottom:18px; line-height:46px; color:#FFF; font-size:44px; letter-spacing:0;}
.section.state .state_con .rowbox.rowbox2 .conbox ul li.item:first-child .itembox .text{color:#fffd63;}

.section.route{position:relative; margin-bottom:21px;}
.section.route .sectionbox{border:1px solid #1e2b74; background-color:#FFF; padding:38px 18px 49px;}
.section.route .sectionbox h3{margin:0 0 1px; padding:0; text-align:center; line-height:0;}
.section.route .sectionbox h3:before, .section.route .sectionbox h3:after{display:none;}
.section.route .sectionbox h3 span{display:inline-block; position:relative; padding-right:29px; line-height:37px; vertical-align:top; color:#212f7f; font-size:30px; font-weight:600; letter-spacing:-0.03em;}
.section.route .sectionbox h3 span:before{display:block; position:absolute; top:14px; right:0; width:17px; height:10px; background-repeat:no-repeat; background-position:-60px top; background-image:url(../images/corona_icons.png); content:'';}
.section.route .sectionbox .explanation{margin-bottom:14px; text-align:right; line-height:24px; color:#404040; font-size:15px; letter-spacing:0;}

.section.route .sectionbox2 {border:1px solid #d0276f;}
.section.route .sectionbox2 h3 span {color:#d0276f;}
.section.route .sectionbox2 h4 {display:block; position:relative; padding-right:29px; line-height:37px; vertical-align:top;  font-size:20px; font-weight:600; letter-spacing:-0.03em;color:#d0276f;}
.section.route .sectionbox2 .routebox {border-top:0;margin-top:20px;}
.section.route .sectionbox2 .routebox .headbox {background:#d0276f;}
.section.route .sectionbox2 .routebox .headbox ul li {width:25%}
.section.route .sectionbox2 .routebox .headbox ul li:first-child {width:10%;}
.section.route .sectionbox2 .routebox .itembox ul li.item .layer {padding:0;height:400px;overflow-y:scroll;}
.section.route .sectionbox2 .routebox .itembox ul li.item .item_btn {background:#d0276f;color:#fff;}


.routebox{border-top:1px solid #001170;}
.routebox .headbox{background-color:#3345ac;}
.routebox .headbox ul{display:table; table-layout:fixed; width:100%;}
.routebox .headbox ul li{display:table-cell;height:53px; text-align:center; vertical-align:middle; line-height:24px; color:#FFF; font-size:17px; font-weight:600; letter-spacing:0;}
.routebox .headbox ul li:first-child{width:10%;}
.routebox .headbox ul li:nth-child(2){width:15%;}
.routebox .headbox ul li:nth-child(3){width:75%;text-align:left;}
/*.routebox .headbox ul li:nth-child(4){width:30%;}*/

.routebox .itembox ul li.item{position:relative; border-bottom:1px solid #dedede;}
.routebox .itembox ul li.item .item_btn{display:block; position:absolute; top:0; left:0; width:100%; margin:0; border:none; height:100%; padding:12px 0 16px; box-sizing:border-box; text-align:center; line-height:0; color:transparent; transition-property:background-color, color; transition-duration:200ms; transition-timing-function:ease-in-out;}
.routebox .itembox ul li.item .item_btn:hover{background-color:rgba(0, 0, 0, 0.6); color:#FFF;}
.routebox .itembox ul li.item .item_btn span{display:inline-block; position:relative; padding-right:19px; line-height:24px; font-size:17px; font-weight:600; letter-spacing:0;}
.routebox .itembox ul li.item .item_btn span:before{display:block; position:absolute; top:7px; right:0; width:9px; height:11px; background-repeat:no-repeat; background-position:-90px top; background-image:url(../images/corona_icons.png); content:''; opacity:0; transition-property:opacity; transition-duration:200ms; transition-timing-function:ease-in-out;}
.routebox .itembox ul li.item .item_btn:hover span:before{opacity:1;}
.routebox .itembox ul li.item .titlebox{position:relative; transition:background-color 200ms ease-in-out;}
.routebox .itembox ul li.item.active .titlebox{background-color:#f4f4f4;}
.routebox .itembox ul li.item .titlebox ul{display:table; table-layout:fixed; width:100%;}
.routebox .itembox ul li.item .titlebox ul li{display:table-cell; height:51px; text-align:center; vertical-align:middle;}
.routebox .itembox ul li.item .titlebox ul li:first-child{width:10%;}
.routebox .itembox ul li.item .titlebox ul li:nth-child(2){width:15%;}
.routebox .itembox ul li.item .titlebox ul li:nth-child(3){width:75%;text-align:left;}
/*.routebox .itembox ul li.item .titlebox ul li:nth-child(3){width:18%;}
.routebox .itembox ul li.item .titlebox ul li:nth-child(4){width:30%;}*/
.routebox .itembox ul li.item .titlebox ul li .text{line-height:24px; color:#202020; font-size:17px; letter-spacing:0;}

.routebox .itembox ul li.item .layer{display:none; border-top:1px solid #dedede;max-height:400px;overflow-y:scroll;padding:0 15px;}
.routebox .itembox ul li.item .layer p{line-height:36px; color:#353535; font-size:16px; letter-spacing:0;}
.routebox .itembox ul li.item .layer p strong{font-weight:600;}

.section.patient{position:relative; margin-bottom:23px;}
.section.patient .sectionbox{background-color:#FFF; padding:35px 18px 26px;}
.section.patient .sectionbox h3{margin:0 0 20px 0; padding:0; text-align:center; line-height:0;}
.section.patient .sectionbox h3:before, .section.patient .sectionbox h3:after{display:none;}
.section.patient .sectionbox h3 span{display:inline-block; position:relative; padding-right:29px; line-height:37px; vertical-align:top; color:#592d95; font-size:30px; font-weight:600; letter-spacing:-0.03em;}
.section.patient .sectionbox h3 span:before{display:block; position:absolute; top:14px; right:0; width:17px; height:10px; background-repeat:no-repeat; background-position:-120px top; background-image:url(../images/corona_icons.png); content:'';}
.section.patient .sectionbox .routebox .itembox ul li.item .item_btn {background:#592d95;color:#fff;}

.section.patient2 .sectionbox h3 span {color:#131c44;}
.section.patient2 .timebox {text-align:center;}
.section.patient2 .timebox span { vertical-align:middle; line-height:24px;background:#131c44;padding:5px 30px;border-radius:30px; color:#fff; font-size:17px; letter-spacing:0;}
.section.patient2 .img_box {text-align:center;}
.section.patient2 .img_box .inline_box {display:inline-block;}
.section.patient2 .img_box .inline_box2 {display:none;}
.section.patient2 .list_table.purple thead  {background:#131c44;}

.linkzonebox{margin-bottom:27px;}
.linkzonebox ul li{float:left; width:24.55%; margin-right:0.6%;}
.linkzonebox ul li:nth-child(4n){margin-right:0;}
.linkzonebox ul li a{display:block; position:relative; padding:16px 28px 15px; line-height:24px; text-align:center; color:#FFF; font-size:18px; font-weight:600;}
.linkzonebox ul li:first-child a{background-color:#3e69b8;}
.linkzonebox ul li:nth-child(2) a{background-color:#3a5380;}
.linkzonebox ul li:nth-child(3) a{background-color:#2d3d59;}
.linkzonebox ul li:nth-child(4) a{background-color:#001f57;}
.linkzonebox ul li a:before{display:block; position:absolute; top:calc(50% - 8px); right:15px; width:10px; height:15px; background-repeat:no-repeat; background-position:-150px top; background-image:url(../images/corona_icons.png); content:'';}

.section.contentbox{}
.section.contentbox .conbox{background-color:#FFF; padding:20px 18px 24px;}
.section.contentbox h3{position:relative; margin:0; padding:14px 0; line-height:27px; text-align:center; color:#FFF; font-size:20px; font-weight:600; letter-spacing:0;}
.section.contentbox h3.navy{background-color:#1d2a77;}
.section.contentbox h3.grey{background-color:#40495a;}
.section.contentbox h3:before{display:block; position:absolute; bottom:-8px; left:calc(50% - 8px); width:0; height:0; box-sizing:border-box; border-top-width:8px; border-top-style:solid; border-top-color:transparent; border-right:8px solid transparent; border-left:8px solid transparent; border-radius:0; background-image:none; content:'';}
.section.contentbox h3.navy:before{border-top-color:#1d2a77;}
.section.contentbox h3.grey:before{border-top-color:#40495a;}

.section.contentbox.con01{margin-bottom:20px;}

/********** 테이블 **********/
caption {overflow:hidden;height:0px;}/* 사파리에서 공백생기므로 font-size:0으로는 안됨 */
.tableA {width:100%;border-bottom:1px solid #e4e4e4;border-top:2px solid #d0276f !important;word-break:normal;margin-top:10px !important;}
.tableA thead th {padding:12px 10px;background:#ffeff3;border-left:1px solid #e4e4e4;border-top:1px solid #e4e4e4;color:#000 !important;font-size:15px;font-weight:500;text-align:center;}
.tableA thead th:first-child {border-left:0;}
.tableA tfoot th {padding:8px 10px;background:#fff4f7;border-top:1px solid #e4e4e4;}
.tableA tfoot td {padding:8px 10px;border-left:1px solid #e4e4e4;border-top:1px solid #e4e4e4;background:#fff4f7;}
.tableA tbody th {padding:8px 10px;border-left:1px solid #e4e4e4;border-top:1px solid #e4e4e4;background:#fbfdff;text-align:center;vertical-align:middle;font-weight:500;color:#222;font-size:14px;}
.tableA tbody td {padding:8px 10px;border-left:1px solid #e4e4e4;border-top:1px solid #e4e4e4;font-size:14px;text-align:center;}
.tableA tbody tr th:first-child,
.tableA tbody tr td:first-child {border-left:0;}
.tableA tbody tr:first-child th,
.tableA tbody tr:first-child td {border-top:1px solid #fff;}
.tableA tbody tr th.bd_none,.tableA tbody tr td.bd_none,
.tableA thead tr th.bd_none,.tableA thead tr td.bd_none {border-left:0;}
.tableA tbody tr th.bd_left,.tableA tbody tr td.bd_left,
.tableA thead tr th.bd_left,.tableA thead tr td.bd_left {border-left:1px solid #cdd2d5;}
.ov_scroll {display:none;}
	/* 모바일 */
	@media only screen and (max-width:767px){
		.ov_scroll {display:block;text-align:center;color:#3587c7;font-size:16px;}
		.ov_scroll span {padding-left:25px;background:url(/resource/site/bukbu/img/common/scroll.gif) no-repeat}
		.ov_table {position:relative;overflow-x:scroll;}
		.ov_table .tableA {width:700px;}
	}

.footer_link{margin:10px 0;}
.footer_link ul li.list{float:left; width:50%; padding:0 2%; box-sizing:border-box; text-align:center;}
.footer_link ul li.list .bigbtn{display:table; position:relative; width:100%; max-width:380px; margin:auto; box-sizing:border-box; border-radius:156px; color:#FFF;}
.footer_link ul li.list .bigbtn:hover{text-decoration:none;}
.footer_link ul li.list:first-child .bigbtn{background-color:#1d2a77;}
.footer_link ul li.list:nth-child(2) .bigbtn{background-color:#001f57;}
.footer_link ul li.list .bigbtn span{display:table-cell; width:100%; height:156px; text-align:center; vertical-align:middle; line-height:44px; font-size:33px; letter-spacing:0;}
.footer_link ul li.list .bigbtn span strong{font-weight:600;}
.footer_link ul li.list .bigbtn:before{display:block; position:absolute; bottom:-1px; right:-21px; z-index:1; width:65px; height:65px; box-sizing:border-box; border:5px solid #ebf1fa; background-color:#d0276f; border-radius:65px; overflow:hidden; content:'';}
.footer_link ul li.list .bigbtn:after{display:block; position:absolute; bottom:24px; right:1px; z-index:2; width:19px; height:15px; background-repeat:no-repeat; background-position:-30px -30px; background-image:url(../images/corona_icons.png); content:'';}

.footer_link ul li.list .btnbox{max-width:380px; margin:auto; background-color:#001f57; border-radius:78px; padding:0 9px 9px; overflow:hidden;}
.footer_link ul li.list .btnbox .title{padding:12px 0 14px; line-height:31px; text-align:center; color:#FFF; font-size:24px;}
.footer_link ul li.list .btnbox .title strong{font-weight:600;}
.footer_link ul li.list .btnbox .layer{padding:22px 2% 32px; background-color:#FFF; border-radius:69px; overflow:hidden; text-align:center;}
.footer_link ul li.list .btnbox .layer ul li{margin-top:18px;}
.footer_link ul li.list .btnbox .layer ul li:first-child{margin-top:0;}
.footer_link ul li.list .btnbox .layer ul li a{display:inline-block; position:relative; padding-right:30px; line-height:24px; vertical-align:top; color:#333333; font-size:18px; font-weight:600;}
.footer_link ul li.list .btnbox .layer ul li a:before{display:block; position:absolute; top:1px; right:0; width:21px; height:20px; background-repeat:no-repeat; background-position:-90px -30px; background-image:url(../images/corona_icons.png); content:'';}




/* web */
@media screen and (max-width:1200px){
.contain_wrap{width:1000px;}

.section.state .state_con .rowbox .rowtitle{width:20%;}
.section.state .state_con .rowbox.rowbox1{padding:8px 4px; border-radius:0;}
.section.state .state_con .rowbox.rowbox1 .rowtitle{ width:23%; margin-right:1%;}
.section.state .state_con .rowbox.rowbox1 .conbox{width:76%;}
.section.state .state_con .rowbox.rowbox1 .conbox ul li.item{border-radius:0 !important;}
.section.state .state_con .rowbox.rowbox1 .conbox ul li.item{margin-right:1%;}
.section.state .state_con .rowbox.rowbox1 .conbox ul li.item.item01{width:17%;}
.section.state .state_con .rowbox.rowbox1 .conbox ul li.item.multi{width:31.5%;}
.section.state .state_con .rowbox.rowbox1 .conbox ul li.item .itembox .title p{font-size:15px; letter-spacing:-0.05em;min-height:48px;}
.section.state .state_con .rowbox.rowbox1 .conbox ul li.item .itembox .text {font-size:25px;}
.section.state .state_con .rowbox.rowbox1 .conbox ul li.item .itembox .title:before {width:60px;left:calc(50% - 30px);}
.section.state .state_con .rowbox.rowbox1 .conbox ul li.item.item01 .itembox .text{font-size:25px;}
.section.state .state_con .rowbox.rowbox1 .conbox ul li.item.item01 .itembox .title p {font-size:15px;}

.section.state .state_con .rowbox.rowbox2{border-radius:0;}
.section.state .state_con .rowbox.rowbox2 .rowtitle{border-radius:0;}
.section.state .state_con .rowbox.rowbox2 .conbox{width:80%;}

}

/* tablet */
@media screen and (max-width:1000px){
.contain_wrap{width:94%;}
.section.state .state_con .rowbox.rowbox1{padding:10px;}
.section.state .state_con .rowbox.rowbox1 .rowtitle p{height:345px;}
.section.state .state_con .rowbox.rowbox1 .conbox ul li.item.item01{margin-right:1%;width:29%;}
.section.state .state_con .rowbox.rowbox1 .conbox ul li.item.item02{width:69%; margin-right:0; margin-bottom:7px;}
.section.state .state_con .rowbox.rowbox1 .conbox ul li.item.item03{clear:both; float:none; width:100%;}
.section.state .state_con .rowbox.rowbox1 .conbox ul li.item.item03{width:69%;float:left;}
.section.state .state_con .rowbox.rowbox1 .conbox ul li.item.item011 {margin-right:0;}
.section.state .state_con .rowbox.rowbox1 .conbox ul li.item .itembox .title p {min-height:auto;}

.section.state .state_con .rowbox.rowbox2{padding:10px;}
.section.state .state_con .rowbox.rowbox2 .rowtitle{width:23%;}
.section.state .state_con .rowbox.rowbox2 .conbox{width:76%;}
.section.state .state_con .rowbox.rowbox2 .conbox ul li.item .itembox .title:before{left:10%; width:80%;}

.linkzonebox ul li a{padding:16px 5px 15px 15px; text-align:left;}

.footer_link ul li.list .bigbtn span{ padding:0 10%; line-height:25px; font-size:21px; word-break:keep-all;}

}

@media screen and (max-width:680px){
	.section.patient2 .img_box .inline_box2 {display:inline-block;margin:20px 0;}
	.section.patient2 .img_box .inline_box {display:none;}

	.routebox .headbox ul li {font-size:14px;}
	.routebox .headbox ul li:first-child{width:20%;}
	.routebox .headbox ul li:nth-child(2){width:30%;}
	.routebox .headbox ul li:nth-child(3){width:50%;text-align:left;}
	
	.routebox .itembox ul li.item .titlebox ul li .text {font-size:14px;}
	.routebox .itembox ul li.item .titlebox ul li:first-child{width:20%;}
	.routebox .itembox ul li.item .titlebox ul li:nth-child(2){width:30%;}
	.routebox .itembox ul li.item .titlebox ul li:nth-child(3){width:50%;text-align:left;}

	.section.state .state_con .rowbox.rowbox1 .conbox ul li.item .itembox .title:before{width:80px;left:calc(50% - 40px);}
}

@media screen and (max-width:640px){
.section.state .state_con .rowbox.rowbox1 .conbox ul li.item{float:none; width:auto; margin-right:0; margin-bottom:7px;}
.section.state .state_con .rowbox.rowbox1 .conbox ul li.item:last-child{margin-bottom:0;}
.section.state .state_con .rowbox.rowbox1 .conbox ul li.item.item01{width:100%;}
.section.state .state_con .rowbox.rowbox1 .conbox ul li.item.item02{width:auto;}
.section.state .state_con .rowbox.rowbox1 .conbox ul li.item.item01 .itembox{height:120px;}
.section.state .state_con .rowbox.rowbox1 .conbox ul li.item.multi .layer ul li{height:120px;}
.section.state .state_con .rowbox.rowbox1 .conbox ul li.item .itembox .text{margin-bottom:11px;}
.section.state .state_con .rowbox.rowbox1 .conbox ul li.item .itembox .title{padding-top:8px;}
.section.state .state_con .rowbox.rowbox1 .rowtitle p{height:374px; font-size:18px;}

.section.state .state_con .rowbox.rowbox2 .rowtitle p{height:252px; line-height:24px; font-size:18px; letter-spacing:-0.05em;}
.section.state .state_con .rowbox.rowbox2 .rowtitle p br{display:inline;}
.section.state .state_con .rowbox.rowbox2 .conbox ul li.item{width:50%;}
.section.state .state_con .rowbox.rowbox2 .conbox ul li.item .itembox{padding:13px 0 14px;}
.section.state .state_con .rowbox.rowbox2 .conbox ul li.item .itembox .text{margin-bottom:14px;}
.section.state .state_con .rowbox.rowbox2 .conbox ul li.item .itembox .title{padding-top:11px;}

.linkzonebox ul li{width:49%; margin-right:2%; margin-bottom:8px;}
.linkzonebox ul li:nth-child(2n){margin-right:0;}

.routebox .itembox ul li.item .layer {max-height:250px;}
.section.route .sectionbox2 .routebox .itembox ul li.item .layer {max-height:250px;}

.section.state .state_con .rowbox.rowbox1 .conbox ul li.item.item03 {width:100%;}

}

@media screen and (max-width:480px){
.section.state .state_con .rowbox .rowtitle p{font-size:17px;}
.section.state .state_con .rowbox.rowbox1 .conbox ul li.item .itembox .title p{font-size:14px; letter-spacing:-0.08em;}
.section.state .state_con .rowbox.rowbox1 .conbox ul li.item .itembox .title:before{left:10%; width:80%;}
.section.state .state_con .rowbox.rowbox1 .conbox ul li.item .itembox .text{font-size:22px;}
.section.state .state_con .rowbox.rowbox2 .conbox ul li.item .itembox .text{font-size:22px;}

.footer_link ul li.list{float:none; width:auto; margin-bottom:20px;}

}









